prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/nss
includedir=/usr/local/include

Name: NSS
Description: Mozilla Network Security Services
Version: 3.12.4
Requires: nspr
Libs: -L${libdir} -lnss3 -lsmime3 -lssl3 -lnssutil3
Cflags: -I${includedir}/nss -I${includedir}/nss/nss
